Portaal Portaal Pingviini veeb foorumi pealeht
  Viki  |  IRC  |  Otsing  |  Küsimused ja vastused  |  Profiil  |  Privaatsõnumite vaatamiseks logi sisse  | Logi sisse või Registreeru
<empty>
Vaata järgmist teemat
Vaata eelmist teemat

Postita uus teemaVasta teemale
Autor Sõnum
acrux
Pingviini külastaja
Pingviini külastaja


Vanus: 57
Liitunud: 15.03.2010
Postitused: 31
Asukoht: Tallinn
Distributsioon: Mageia
estonia.gif
postituspostitatud: 26.01.2019, 14:29  postituse pealkiri:  (teema puudub)  

morb kirjutas:
Mageia 6 töötab allkirjastamine vaid vanade kaartidega. Uusi kaarte ei tunne ära.


Jep, awp'd Mageias veel pole. Ei 6's ega Cauldronis.


imre
Vana Pingviin
Vana Pingviin



Liitunud: 16.08.2005
Postitused: 2525
Asukoht: Saku kant
Distributsioon: Ubuntu
estonia.gif
postituspostitatud: 26.01.2019, 17:38  postituse pealkiri:  (teema puudub)  

Debiani kasutajatele ehk abiks selline dokument:
https://blog.getreu.net/_downloads/digidoc-open-eid--debian9.pdf

_________________
Enne teema püstitamist kasutage OTSINGUT
Küsi targalt: Infot siit !
Kui aru ei saa, siis küsi.

123to
Pingviini aktivist
Pingviini aktivist



Liitunud: 31.05.2014
Postitused: 116

Distributsioon: Xubuntu 18.04 i386, x64
estonia.gif
postituspostitatud: 27.01.2019, 11:15  postituse pealkiri:  (teema puudub)  

imre kirjutas:
Debiani kasutajatele ehk abiks selline dokument:
https://blog.getreu.net/_downloads/digidoc-open-eid--debian9.pdf


väga hea ja üksikasjalik dokument, isegi kõik librade versioonid kirjas mis hetkel töötavad


janat

Pingviini kasutaja
Pingviini kasutaja



Liitunud: 25.11.2018
Postitused: 40

Distributsioon: bunsenlabs
blank.gif
postituspostitatud: 29.01.2019, 07:54  postituse pealkiri:  (teema puudub)  

Kas lubuntu live võimaldab ka torami kasutamist? Siis saaks pulgalt rami ja ramilt id kaarti jooksutada?


akbgf
Vana Pingviin
Vana Pingviin



Liitunud: 07.10.2009
Postitused: 695
Asukoht: Tõravere
Distributsioon: OpenSUSE, Ubuntu
estonia.gif
postituspostitatud: 11.03.2019, 08:48  postituse pealkiri:  (teema puudub)  

Vahetasin eile ühe Ubuntu-16.04 18.04-ks. ID-tarkvara automaatne installeerimine komistas ikka veel awp otsa. OS-installeerimisel valisin 'Desktop', et ehk saan kõige vähema vaevaga pildi ette. ID-tarkvara jäigi google-chrome tuge seadistama, Ctrl-C ka ei aidanud. Järele aidates jõudsin siin kolm kuud tagasi jutuks olnud teateni:

tundmatu kasutaja: mkdir

Eks ma sain ta käima, aga imelik ikka, et RIA toetatud OS-is asjad nii käivad.


Gomi
Pingviini aktivist
Pingviini aktivist



Liitunud: 24.12.2017
Postitused: 147

Distributsioon: Gentoo, Debian
estonia.gif
postituspostitatud: 12.03.2019, 18:41  postituse pealkiri:  (teema puudub)  

Mure põhjus: Idemia install-skriptid. Lähemalt saab lugeda siit.
Ise saab skripti kätte umbes nii:
Kood:
ar p awp_5.3.0.18.04.75_amd64.deb control.tar.gz | tar zxOf - ./postinst > skript.sh

Näiteks selline rida:
Kood:
sudo -i -u $SUDO_USER mkdir -p $HOME/.pki
jääb pisut jänni, kui SUDO_USER defineeritud pole, ja siis juhtubki "unknown user: mkdir" (sest -u argumendiks jääb siis mkdir).
Peale sudo (väär)kasutuse kasutab see skript veel apt install'i, sest pakisõltuvustest ei paista selle skripti autor midagi teadvat.
Loodan tõesti, et RIA seda lihtsalt nii ei jäta.


mckevin
Pingviini aktivist
Pingviini aktivist


Vanus: 29
Liitunud: 02.05.2007
Postitused: 104
Asukoht: tallinn
Distributsioon: Arch Linux x86_64
estonia.gif
postituspostitatud: 13.03.2019, 00:53  postituse pealkiri:  (teema puudub)  

mingit jutud olid et see IDEMIA tugi lisatakse opensc-le aga et mingit infot saada pead need kuskilt saunast kätte saama


Gomi
Pingviini aktivist
Pingviini aktivist



Liitunud: 24.12.2017
Postitused: 147

Distributsioon: Gentoo, Debian
estonia.gif
postituspostitatud: 13.03.2019, 03:03  postituse pealkiri:  (teema puudub)  

OpenSC'sse endasse, ilma selle saadanast-tulnud AWP pakita? Arvestades seda, kui palju Eesti riik on E-riiki panustanud ja hoidnud seda ka vaba tarkvarana loodaks tõesti, et uus kaart sellele piiri ei pane.


hirax
Pingviini aktivist
Pingviini aktivist


Vanus: 49
Liitunud: 25.10.2013
Postitused: 245
Asukoht: maal ja merel
Distributsioon: Mint 18.2 KDE 64bit , Q4OS
estonia.gif
postituspostitatud: 16.03.2019, 10:15  postituse pealkiri:  (teema puudub)  

Lihtsalt uudishimust proovisin täna paigaldada ID tarkvara Linux Lite 4.2 64bit.
Ja ülla ülla Laughing
Paigaldusskriptis midagi ei muutnud ja see ei hädaldanudki, et see OS pole toetatud.
Samamoodi ei virisenud enam awp paketi pärast.
Ühesõnaga paigaldus ilma veateateid andmata.
Kontrollisin hetkel ainult chromega (ver.73.0.3683.75) eesti.ee lehel sisselogimine ok ja swedis sai ka ülekande tehtud.
Nii et positiivsed arengud on - teine teema on see awp värk, kinnine kood ikkagi....
Mitte et ma ise seal midagi lugeda oskaks, aga siiski Smile


imre
Vana Pingviin
Vana Pingviin



Liitunud: 16.08.2005
Postitused: 2525
Asukoht: Saku kant
Distributsioon: Ubuntu
estonia.gif
postituspostitatud: 16.03.2019, 14:33  postituse pealkiri:  (teema puudub)  

Jah, ega peagi hädaldama kuna paigaldusscript tuvastab, et OS on Ubuntu bionic.

_________________
Enne teema püstitamist kasutage OTSINGUT
Küsi targalt: Infot siit !
Kui aru ei saa, siis küsi.

tonks
Pingviini kasutaja
Pingviini kasutaja



Liitunud: 01.12.2016
Postitused: 88
Asukoht: Harjumaa
Distributsioon: Zorin OS
estonia.gif
postituspostitatud: 16.03.2019, 15:33  postituse pealkiri:  (teema puudub)  

Ka mõned korrad meelelahutusega tegeletud. Linux Mint 19.1. Esimesel korral jäi pidama peale Error: Failed to delete module opensc-pkcs11. Teisel katsel tuli sama teade, aga tänas kaardi kasutamise eest. Samas nii digidok ja tera ikoonid on, aga kaardi haldusvahendi ikooni pole. Torkasin kaardi lugejasse, vilgutas tulukest, sisselogimine ja allkirjastamine töötasid.
Järgmisena Zorin 12.3ultimate, ei uuendanud kohe 12.4 peale, sellest tuli ka kummaline probleem, millele kohe pihta ei saanud ja esimene katse luhtus. Sudo apt-get updatega kordus sama jama, siis jõudis pärale, et ühe arhiivi veebiaadress tuli uuendamishaldurist ära kustutada. Enne seda üritasin käsitsi pakke paigaldada, awp andis muidugi selle mdirri. Pärast selle aadressi kustutamist läks skriptiga kõik ludinal paika, sisselogimine ja allkirjastamine töötasid, kõik ikoonid olemas.
Edasi avastasin kettalt Black Lab Linuxi, kubuntulane vist, sellele läks esimese korraga paika, aga jälle haldusvahendi ikooni ei ole. Kaart lugejasse, tuld ei vilgutanud, avasin digidoki, näitas kaart lugejas, sisse logis, allkirjastada midagi polnud.
Black Labil skriptis midagi ei muutnud, Zorinil vanast harjumusest muutsin, nii et ei tea, kas ilma oleks paigaldatud, varem ei saanud.


hirax
Pingviini aktivist
Pingviini aktivist


Vanus: 49
Liitunud: 25.10.2013
Postitused: 245
Asukoht: maal ja merel
Distributsioon: Mint 18.2 KDE 64bit , Q4OS
estonia.gif
postituspostitatud: 16.03.2019, 16:05  postituse pealkiri:  (teema puudub)  

Seda ma ise enne tähele ei pannudki, et pole jah haldusvahendi ikooni kuskil, läbi digidoc4 saab ligi.
Mis käsku peaks haldusvahendi jaoks terminalis kasutama ?


imre
Vana Pingviin
Vana Pingviin



Liitunud: 16.08.2005
Postitused: 2525
Asukoht: Saku kant
Distributsioon: Ubuntu
estonia.gif
postituspostitatud: 16.03.2019, 17:49  postituse pealkiri:  (teema puudub)  

Haldusvahendit enam ei olegi.

_________________
Enne teema püstitamist kasutage OTSINGUT
Küsi targalt: Infot siit !
Kui aru ei saa, siis küsi.

Näita (aja järgi):      
Postita uus teemaVasta teemale


Vaata järgmist teemat
Vaata eelmist teemat
Powered by phpBB2 Plus based on phpBB © 2001/7 phpBB Group